#go2top {
    width: 38px;
    height: 38px;
    box-sizing: border-box;
    border: none;
    box-shadow: none;
    outline: none;
    cursor: pointer;
    background-image: url(../img/arrow.svg);
    background-repeat: no-repeat;
    background-position: center top 45%;
    position: fixed;
    bottom: 10px !important;
    z-index: 500;
    border-radius: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    right: calc(50% - 445px);
    transition: right 450ms ease-in-out;
}

#go2top * {
    display: none;
}


@media screen and (max-width: 1279px){
    #go2top {
        left: calc(50% + 325px);
    }
}
@media screen and (max-width: 767px){
    #go2top {
        left: auto;
        right: 30px;
    }
}
@media screen and (min-width: 1280px) {
    #go2top {
        right: 275px;
    }
}
@media screen and (min-width: 1610px) {
    #go2top {
        left: calc(50% + 478px);
    }
}

body.button-up-no-transition #go2top {
    transition: right 0ms ease-in-out;
}
